Erreur de la base de données WordPress : [INSERT command denied to user 'levig1230640'@'91.216.107.151' for table 'wp_options']
INSERT INTO `wp_options` (`option_name`, `option_value`, `autoload`) VALUES ('psp_db_version', '2.0.4', 'yes') ON DUPLICATE KEY UPDATE `option_name` = VALUES(`option_name`), `option_value` = VALUES(`option_value`), `autoload` = VALUES(`autoload`)

Erreur de la base de données WordPress : [INSERT command denied to user 'levig1230640'@'91.216.107.151' for table 'wp_options']
INSERT INTO `wp_options` (`option_name`, `option_value`, `autoload`) VALUES ('psp_db_version', '3.0', 'yes') ON DUPLICATE KEY UPDATE `option_name` = VALUES(`option_name`), `option_value` = VALUES(`option_value`), `autoload` = VALUES(`autoload`)

Erreur de la base de données WordPress : [INSERT command denied to user 'levig1230640'@'91.216.107.151' for table 'wp_options']
INSERT INTO `wp_options` (`option_name`, `option_value`, `autoload`) VALUES ('_transient_doing_cron', '1579330563.5071620941162109375000', 'yes') ON DUPLICATE KEY UPDATE `option_name` = VALUES(`option_name`), `option_value` = VALUES(`option_value`), `autoload` = VALUES(`autoload`)

Mettez à jour Firefox maintenant pour corriger une faille critique | La webnews de l'info qui "vaut le détour"
Home / Technologie / Mettez à jour Firefox maintenant pour corriger une faille critique

Mettez à jour Firefox maintenant pour corriger une faille critique

Divulgation des affiliés: En achetant les produits que nous recommandons, vous aidez à garder les lumières allumées sur MakeUseOf. Lire la suite.

Vous devez mettre à jour votre Firefox dès maintenant. Il s'agit de corriger une vulnérabilité zero-day qui pourrait permettre aux pirates d'accéder à votre ordinateur. Donc, si vous êtes un utilisateur de Firefox, veuillez mettre à jour Firefox vers la dernière version disponible afin de protéger votre système.

Pourquoi dois-je mettre à jour Firefox?

Deux jours seulement après la sortie de Firefox 72, qui a introduit l'option de supprimer vos données de télémétrie


Firefox va maintenant supprimer vos données personnelles




Firefox va maintenant supprimer vos données personnelles

Grâce au CCPA, Mozilla offre à tous les utilisateurs de Firefox la possibilité de supprimer leurs données personnelles. Plus précisément, les données de télémétrie.
Lire la suite

, Mozilla a publié Firefox v72.0.1. Cette version mise à jour corrige une faille de sécurité critique dont Mozilla admet qu'elle est déjà abusée dans la nature.

Mozilla décrit le problème comme une «confusion de type IonMonkey avec StoreElementHole et FallibleStoreElement». Il ajoute que «des informations d'alias incorrectes dans le compilateur IonMonkey JIT pour définir les éléments du tableau peuvent entraîner une confusion de type».

L'Agence de la cybersécurité et de la sécurité des infrastructures (CISA) du Département américain de la sécurité intérieure réclamations «Un attaquant pourrait exploiter cette vulnérabilité pour prendre le contrôle d'un système affecté.» Par conséquent, il est essentiel de mettre à jour Firefox.

Comment mettre à jour Firefox vers la dernière version

Si les paramètres corrects sont activés, il y a de fortes chances que Firefox se soit déjà mis à jour. Cependant, pour être absolument sûr, vous devez vérifier la version que vous exécutez actuellement sur votre ordinateur et, si nécessaire, mettre à jour Firefox manuellement.

Pour mettre à jour Firefox, procédez comme suit:

  1. Cliquez sur le menu hamburger dans la barre de menus de Firefox.
  2. Cliquez sur Aide> À propos de Firefox (ou Firefox> À propos de Firefox sur un Mac).
  3. Vous verrez votre version actuelle de Firefox et toutes les mises à jour disponibles.
  4. S'il y a une mise à jour, cliquez sur "Redémarrer pour mettre à jour Firefox" pour l'appliquer.

À la fin du processus, vous devriez avoir installé 72.0.1 (ou version ultérieure). Et cela corrige cette vulnérabilité particulière du jour zéro. Alors que les vulnérabilités zero-day sont effrayantes, au moins Mozilla a agi rapidement pour limiter les dommages potentiels de celle-ci.

Comment vous protéger contre les exploits du jour zéro

Les vulnérabilités zero-day et les failles critiques sont une triste réalité de nos jours. Cependant, vous pouvez prendre certaines mesures pour protéger votre sécurité. Voici donc plusieurs façons de vous protéger contre les exploits zero-day


5 façons de vous protéger contre un exploit Zero-Day




5 façons de vous protéger contre un exploit Zero-Day

Les exploits Zero Day, les vulnérabilités logicielles qui sont exploitées par des pirates avant qu'un correctif ne soit disponible, constituent une véritable menace pour vos données et votre confidentialité. Voici comment vous pouvez garder les pirates à distance.
Lire la suite

.

Source

About admin

Voir aussi

La puce PLC Max20340 permet une communication et une charge simultanées

admin 1 heure ago Tech 21 Views …